groonga

Fulltext search engine and column store
http://groonga.org/

Current versions
7.0.6
HEAD

groonga requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
pcre 8.41 Perl compatible regular expressions library
msgpack 2.1.5 Library for a binary-based efficient data interchange format
openssl 1.0.2l SSL/TLS cryptography library
glib 2.54.0 Core application library for C
lz4 1.8.0 Extremely Fast Compression algorithm
mecab 0.996 Yet another part-of-speech and morphological analyzer
zeromq 4.2.2 High-performance, asynchronous messaging library
zstd 1.3.1 Zstandard is a real-time compression algorithm

Reverse dependencies

The following formula requires groonga to be installed:
pgroonga 1.1.9_1 PostgreSQL plugin to use Groonga as index

Formula history

ilovezfs groonga 7.0.6
ilovezfs groonga 7.0.5
ilovezfs groonga 7.0.4
ilovezfs groonga 7.0.3
Alexander Hamann groonga: update resource stemmer
ilovezfs groonga 7.0.2
ilovezfs groonga 7.0.1
ilovezfs groonga: use https for stable url and "groonga-normalizer-mysql" resource (#11685)
ilovezfs groonga 7.0.0
Tim Bellefleur groonga: add libstemmer option.
Show all revisions of this formula